session-id: voip-340dbb333e-20130325_233930
Task 09585: You are looking for a moderately priced restaurant and it should be in the west part of town. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: i dont care
system: There are 31 restaurants serving any kind of food in the moderate price range . What area would you like?
user: west
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: what is the phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: what is the address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: thank you good bye
